:root {
    --ss-color-18960: #E86A29;
    --ss-color-18961: #7F868E;
    --ss-color-18960-dark: #cf5110;
    --ss-color-18961-dark: #666d75;
}


.site-container {
    font-family: 'Abel', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Archivo Black', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 14px;
}

.post--title,
.post-column_set .column--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Oswald', sans-serif;
}


.post-button {
    border-style: solid;


  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/crCIkDVuYo-VfGcSGoIaMVSkogtxte4WcTpaJ_yzRRk/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/43802/photos/23993721/tin-ga9e093743_overlay_1C1C1C_89_original.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

